@charset "utf-8";
/* CSS Document */



/*
=========================================
	layout
=========================================
*/

html {
	overflow-y: scroll;
	text-align: center;
}


body {
	
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #333;
	/*font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;*/
	/*font-feature-settings: "palt";*/
}




/*
=========================================
	header
=========================================
*/

header{
	width: 980px;
	margin: 0 auto 8px;
	display: table;
}

.asahi__header{
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
}

.credit__header{
	display: table-cell;
	text-align: right;
	vertical-align: middle;
	font-size: 75%;
	padding-top: 10px;

}

.ja__header{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	padding-top: 10px;
	width: 146px;
}

.sp__header{
	float: right;
}


/*
=========================================
	mainVisual
=========================================
*/

.mainVisual__inner{
	width: 980px;
	margin: 0 auto;
	position: relative;
	background: url(../images/main_visual_01.png) no-repeat;
	height: 370px;
}




/*
=========================================
	outline
=========================================
*/

.outline__inner{
	width: 980px;
	margin: 0 auto;
}

.outline__inner p{
	padding: 15px 30px 17px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 170%;
	text-align: left;
	font-weight: 600;
	color: #5F5F5F;
}


/*
=========================================
	quiz
=========================================
*/

.quizBox{
	margin-bottom: 20px;
}

.quizBox__inner{
	width: 980px;
	margin: 0 auto;
	border: 4px solid #007566;
	border-radius: 25px;
	padding: 31px 30px 15px;
	box-sizing: border-box;
	overflow: hidden;
}

h2{
	margin-bottom: 20px;
}

.questionArea{
	border-top: dotted 3px #007465;
	overflow: hidden;
}

.question__text{
	text-align: left;
	font-size: 22px;
	color: #007366;
	font-weight:600;
	line-height: 180%;
	margin: 20px 0 29px;
	letter-spacing: 0.07em;
	
	width: 670px;
	float: left;
}

.choice{
	overflow: hidden;
	width: 442px;	
}

.choice__inner{
width: 250px;
float: right;
}

.choice__text{
	line-height: 140%;
}

.correct{
	cursor : pointer;
	margin-right: 4px;
}

.incorrect{
	cursor : pointer;
}

.question__human{
	float: right;
	width: 240px;
	line-height: 0;
	margin-top: 20px;
}

.answerArea{
	border-top: dotted 3px #007465;
	position: relative;
	overflow: hidden;
	padding-top: 20px;
	display: none;
}



.answerCommon{
	overflow: hidden;
	float: left;
	
	width: 670px;
}

.answerImg{
	text-align: left;
	
}

/*.answerCommon p{
	text-align: left;
	font-size: 14px;
	color: #007266;
	font-weight: 600;
	line-height: 170%;
	position: absolute;
	top: 120px;
	left: 240px;
}*/

.comment{
	
	text-align: left;
	font-size: 14px;
	color: #007266;
	font-weight: 600;
	line-height: 170%;
	position: absolute;
	top: 120px;
	left: 240px;
}







.answerBox{
	float: right;
	width: 240px;
	margin-top: 40px;
}

.answerBox dl{
	border: 1px solid #007466;
}

.answerBox dt{
	background: #007466;
	color: #fff;
	line-height: 155%;
	font-size: 18px;
}

.answerBox dt span{
	padding-left: 30px;
	font-size: 24px;
	font-weight: 600;
}

.answerBox dd{
	color: #007266;
	padding: 20px 0 10px;
	font-size: 24px;
	font-weight: 600;
	line-height: 170%;
}

.answerBox dd span{
	font-size: 40px;
}

.dataBox{
	overflow: hidden;
	width: 564px;
	margin: 0 auto;
	padding: 50px 0 0;
	box-sizing: border-box;
}

/*.dataBox p{
	font-size: 12px;
	line-height: 140%;
	text-align: left;
	margin: 20px 0 0 1em;
	color: #5F5F5F;
}*/

.dataText{
	
	font-size: 12px;
	line-height: 140%;
	text-align: center;
	margin: 20px 0 0 1em;
	color: #5F5F5F;
}

.close{
	text-align: right;
	cursor : pointer;
}

.dataBox__1column{
	overflow: hidden;
	width: 910px;
	margin: 0 auto;
	padding: 38px 0;
}

.dataBox__2column ul{
	display: table;
}

.dataBox__2column li{
	display: table-cell;
	vertical-align: top;
	width: 50%;
	text-align: left;
}

.dataBox__2column li:last-child{
	padding-left: 30px;
}

.dataBox__2column li dd{
	margin-top: 10px;

line-height: 120%;
}



.dataBox__2column li dd span{
	font-size: 12px;
	color: #5F5F5F;
	display: block;
}


.survey{
	font-size: 12px;
color: #5F5F5F;
margin-top: 20px;
}


/*
=========================================
   point
=========================================
*/

.point{
	background: url(../images/point_back.png) no-repeat top #D0E9F2;
}

.point__inner{
	width: 980px;
	margin: 0 auto;
	padding-top: 238px;
	overflow: hidden;
	padding-bottom: 200px;
}


.point__box{
overflow: hidden;

margin-bottom: 62px;
}

.point__box li{
	list-style: none;
	float: left;
	width: 308px;
	border: solid 4px #007466;
	border-radius: 25px;
	padding: 15px;
	box-sizing: border-box;
	background: #FFFFFF;
	margin-right: 28px;
}

.point__box li:last-child{
	margin-right: 0;
}

.point__box dt{
	border-bottom: 3px dotted #007466;
	padding-bottom: 13px;
}

.point__box dd{
	padding: 40px 0 35px;
	font-size: 20px;
	font-weight: 600;
	color: #5F5F5F;
	line-height: 170%;
	letter-spacing: 0.03em;
}

.point__box dd.last{
	padding: 25px 0 15px;
	font-size: 20px;
	font-weight: 600;
	color: #5F5F5F;
	line-height: 170%;
	letter-spacing: 0.03em;
}

sup{
	font-size: 12px;
	vertical-align: top;
}

.limit{
	background: #B0DBB0;
	padding: 10px 0;
	margin-bottom: 55px;
}

.limit p{
	color: #5F5F5F;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.08em;
}

.limit p span{
	font-size: 40px;
}

h3{
	text-align: left;
	margin-bottom: 10px;
}

h3 span{
padding: 0 0 0 12px;
border-left: solid 10px #007265;
display: block;
}

.tableArea{
	margin-bottom: 75px;
}

.tableArea p{
	text-align: left;
	font-size: 13px;
	line-height: 150%;
	color: #221814;
	letter-spacing: 0.08em;
}

.table__pattern01{
	width: 100%;
	border: 1px solid #007466;
	text-align: left;
	letter-spacing: 0.08em;
}

.table__pattern01 th,td{
	padding: 15px 40px;
	border: 1px solid #007466;
	font-size: 20px;
	color: #5F5F5F;
	line-height: 160%;
}

.table__pattern01 th{
	background: #F5FAF6;
	width: 25%;
}

.table__pattern01 td{
	background: #fff;
	width: 75%;
}

h4{
	text-align: left;
	color: #007463;
	font-size: 18px;
	margin-bottom: 15px;
}

.table__pattern02{
	width: 100%;
	border: 1px solid #007466;
	text-align: left;
	letter-spacing: 0.08em;
}

.table__pattern02 th,td{
	padding: 20px 40px;
	border: 1px solid #007466;
	font-size: 20px;
	color: #5F5F5F;
	line-height: 160%;
}

.table__pattern02 th{
	width: 25%;
	color: #fff;
	text-align: center;
}

.table__pattern02 td{
	background: #fff;
	width: 75%;
}

.table__pattern02 td span{
	font-size: 30px;
	font-weight: 600;
}

.mark{
	position: relative;
}

.contractText{
	position: absolute;
	top: 180px;
	color: #5F5F5F;
}

.contractText ul li{
list-style: none;
text-align: left;	
}

.contractText dl{
	display: table;
	width: 885px;
	margin: 15px 0 10px;
	border: 1px solid #5F5F5F;
	font-size: 12px;
	
	
}

.contractText dt{
	display: table-cell;
	border-right: 1px solid #5F5F5F;
	padding: 10px 5px;
}

.contractText dd{
	display: table-cell;
	padding: 10px 10px;
	text-align: left;
}

.cautionText ul li{
list-style: none;
text-align: left;	
}

.list_01{
	font-size: 17px;
	font-weight: 600;
	line-height: 160%;
}

.list_01 span{
	font-size: 15px;
	padding-right: 3px;
}

.list_02, .list_03{
	line-height: 170%;
	font-size: 13px;
}


/*
=========================================
   request
=========================================
*/

.request{
	background: #EFEFEF;
}

.request__inner{
	width: 980px;
	margin: 0 auto;
	padding: 40px 0;
}

.request__inner ul{
	display: table;
}

.request__inner li{
	display: table-cell;
	padding-right: 55px;
	vertical-align: middle;
}

.request__inner li:last-child{
	padding-right: 0;
	
	}


/*
=========================================
   footer
=========================================
*/

fotter{
	
}

.footer__inner{
	padding: 55px 0 150px;
}

.footer__inner p{
	font-size: 12px;
	color: #606060;
	line-height: 170%;
	letter-spacing: 0.05em;
}

.pageTop {
	clear: both;
	text-align: right;
	position: fixed;
	bottom: 70px;
	right: 1%;
}

.pageTop a:hover{
	opacity: 1;
}



/*
=========================================
   swayBox
=========================================
*/


.mainVisual .request__button{
	position: fixd;
	right: -122px;
	top: 80px;
}


#swayBox {

    position: fixed;
right: 0;
    /*right: 1%;*/
    top: 120px;
    z-index: 1000;

}

/*#swayBox img{
	width: 80%;
	height: auto;
}*/

/*
=========================================
   animation
=========================================
*/


.animation {
	-webkit-animation: fadeInUp 1s cubic-bezier(.55, 0, .1, 1) both;
	animation: fadeInUp 1s cubic-bezier(.55, 0, .1, 1) both;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
	transition: .9s;
}

.mv {
	opacity: 1.0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}


/*
=========================================
   button 
=========================================
*/

.on {
	opacity: 0.5;
}



/*
=========================================
   color
=========================================
*/

.tColor_green{
	color: #007466;
}

.bColor_brue{
	background: #6AA3D8 !important;
}

.bColor_red{
	background: #F0869A !important;
}


/*
=========================================
   module
=========================================
*/



.mtm30 {
	margin-top: -30px;
}

.mtm25 {
	margin-top: -25px;
}

.mtm20 {
	margin-top: -20px;
}

.mtm15 {
	margin-top: -15px;
}

.mtm10 {
	margin-top: -10px;
}

.mtm5 {
	margin-top: -5px;
}

.mtm3 {
	margin-top: -3px;
}

.mt0 {
	margin-top: 0;
}

.mt3 {
	margin-top: 3px;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px !important;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mt90 {
	margin-top: 90px;
}

.mt100 {
	margin-top: 100px;
}

.mt110 {
	margin-top: 110px;
}

.mt120 {
	margin-top: 120px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mb1 {
	margin-bottom: 1px;
}

.mb3 {
	margin-bottom: 3px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb0 {
	margin-bottom: 0;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.ml25 {
	margin-left: 25px;
}

.ml30 {
	margin-left: 30px;
}

.ml40 {
	margin-left: 40px;
}

.ml50 {
	margin-left: 50px;
}

.ml60 {
	margin-left: 60px;
}

.ml70 {
	margin-left: 70px;
}

.ml80 {
	margin-left: 80px;
}

.ml90 {
	margin-left: 90px;
}

.ml100 {
	margin-left: 100px;
}

.ml110 {
	margin-left: 120px;
}

.ml120 {
	margin-left: 130px;
}

/* padding
---------------------------------------------------------*/

.pt3 {
	padding-top: 3px;
}

.pt5 {
	padding-top: 5px;
}

.pt10 {
	padding-top: 10px;
}

.pt15 {
	padding-top: 15px;
}

.pt20 {
	padding-top: 20px;
}

.pr5 {
	padding-right: 5px;
}

.pr10 {
	padding-right: 10px;
}

.pr15 {
	padding-right: 15px;
}

.pr20 {
	padding-right: 20px;
}

.pb5 {
	padding-bottom: 5px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb15 {
	padding-bottom: 15px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pl5 {
	padding-left: 5px;
}

.pl10 {
	padding-left: 10px;
}

.pl15 {
	padding-left: 15px;
}

.pl20 {
	padding-left: 20px;
}

/* font-size
---------------------------------------------------------*/

.f65 {
	font-size: 65%;
}

.f70 {
	font-size: 70%;
}

.f75 {
	font-size: 75%;
}

.f80 {
	font-size: 80%;
}

.f85 {
	font-size: 85%;
}

.f90 {
	font-size: 90%;
}

.f95 {
	font-size: 95%;
}

.f100 {
	font-size: 100%;
}

.f110 {
	font-size: 110%;
}

.f120 {
	font-size: 120%;
}

.f130 {
	font-size: 130%;
}

.f140 {
	font-size: 140%;
}

/* text-align
---------------------------------------------------------*/

.tLeft {
	text-align: left !important;
}

.tRight {
	text-align: right !important;
}

.tCenter {
	text-align: center !important;
}

/* float
---------------------------------------------------------*/

.floatL {
	display: inline;
	float: left;
}

.floatR {
	display: inline;
	float: right;
}

/* indent
---------------------------------------------------------*/

.t-int_1 {

    text-indent: -1em;
    margin-left: 1em;

}

/*
=========================================
	common
=========================================
*/

.pc {
	display: block !important;
}

.sp {
	display: none !important;
}

a{
	text-decoration: none;
	color: inherit;
	display: block;
}

a:hover {
	opacity: 0.6;
}

